Subject: [provreg] Similarities with RFC 4725 / RFC 5076 & RFC 5105

From: Bernie Hoeneisen <[email-masked]>
Date: Thu, 14 Apr 2011 17:32:01 +0200 (CEST)

Just for your information:

Certain considerations that apply to the recent discussion on trademark 
validation are similar to the ENUM validation problem space, where 
a Domain Name could only be assigned, after the holder has proved his 
rights on the Domain Name / corresponding E.164 number.

You might want to have look into the ENUM Validation RFCs:
- http://tools.ietf.org/html/rfc4725 (Validation Architecture)
- http://tools.ietf.org/html/rfc5076 (EPP Mapping)
- http://tools.ietf.org/html/rfc5105 (Validation Token)

cheers,
  Bernie

--

http://ucom.ch/
Tech Consulting for Internet Standardization